Skocz do zawartości
Yurek

S.T.A.L.K.E.R. "Poszukiwacze" (mod by Zaurus)

Rekomendowane odpowiedzi

@Zievmowit - jak masz wyloty, to wstaw loga. Chyba wiesz gdzie go szukać. Bez niego ani rusz.

Ale z innej beczki. Poszukiwacze to druga część trylogii. Grałeś w Apokalipsę? Jeśli nie, to zacznij od niej, bo teraz zaczniesz od dialogu ni w pięć ni w dziewięć.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

wiem,aczkolwiek muszę nwm co zrobić bo jest to repack a w nim nie ma pliku od logów.

 

Dodam że w apokalipsie jest to samo!

Ten poszukiwacz i mechanik działają, lecz jak pochodzę do dowódcy i się uśmiecha po czym wywala error i tyle.

Wiesz może skąd wziąć ten plik z logami, wiem że jest a appdata lecz ja go tam nie mam.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

A do fsgame.ltx nie zajrzałeś? Tam masz pokazaną ścieżkę gdzie mod robi zapisy.

Możliwe, że są one w katalogu głównym moda. Tylko nazwa może być mało komunikatywna.

Którą Apokalipsę stawiałeś? Oryginalną, czy tę zmodyfikowaną? Jak zmodyfikowaną, to pisz choćby na PW do autora modyfikacji.

I jeszcze takie coś. Jak już znajdziesz ten katalog zapisów, to usuń user.ltx i ponownie uruchom moda. Niech sobie sam go zrobi. Tylko ustawień i sterowania nie zapomnij sobie zrobić na nowo.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Nie no chyba oryginalną w sensie to:

Edit:

To jest moje fsgame.ltx 

Spoiler

p_data_root$        = true|        false|    $fs_root$|            savedata\
$game_data$           = true|        true|    $fs_root$|            gamedata\
$game_ai$            = true|        false|    $game_data$|        ai\
$game_spawn$        = true|        false|    $game_data$|        spawns\
$game_anims$           = true|        true|    $game_data$|        anims\
$game_levels$       = true|        false|    $game_data$|        levels\
$game_meshes$        = true|        true|    $game_data$|        meshes\
$game_dm$            = true|        true|    $game_data$|        meshes\
$game_shaders$        = true|        true|    $game_data$|        shaders\
$game_sounds$        = true|        true|    $game_data$|        sounds\
$game_textures$        = true|        true|    $game_data$|        textures\
$game_scripts$        = true|        false|    $game_data$|        scripts\
$game_config$        = true|        false|    $game_data$|        config\
$level$              = false|    false|    $game_levels$
$game_saves$        = true|        false|    $app_data_root$|    savedgames\
$logs$              = true|         true|    $app_data_root$|    logs\
$screenshots$        = true|        false|    $app_data_root$|    screenshots\
 

Nie mam bladego pojęcia skąd wziąć logi w repacku :<\

 

Edit2: Udało mi się, logi były w folderze savedata

 

oto one:

Spoiler

FATAL ERROR
 
[error]Expression    : fatal error
[error]Function      : CScriptEngine::lua_error
[error]File          : E:\stalker\patch_1_0004\xr_3da\xrGame\script_engine.cpp
[error]Line          : 73
[error]Description   : <no expression>
[error]Arguments     : LUA error: ...p\stalker coc\gamedata\scripts\dialog_manager.script:287: attempt to index local 'tbl' (a nil value)
 

stack trace:

 

Edytowane przez Zievmowit

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

@Zievmowit - cała instalacja moda jest dla polskiej podstawki v.1.0004. Taka podstawka jest niezbędna dla wielu innych modów.

Spolszczenie nie jest przewidziane dla rosyjskiej podstawki, stąd masz kłopoty.

Na innym dysku ( partycji ) niż systemowy, zrób sobie nowy folder z 04 w nazwie i tam przekopiuj samą zawartość folderu głównego CCz. Następnie zdegraduj wg. sposobów które znajdziesz np. https://stalkerteam.pl/topic/3349-degradacja-patcha-soc-1000-10003-10004-10005-fsgameltx-gamedata-out-off-memory/#comment-31432

Są i inne, ale sam poszukaj, albo ktoś ci podrzuci linka do metody np. Kobala.

Zrób nowy skrót pulpitowy od silnika i odpowiednio opisz.

A jeśli skorzystasz z tej porady https://stalkerteam.pl/topic/1955-koniec-z-errorem-out-of-memory/

to i bez płyty w napędzie możesz grać. W fsgame.ltx konieczna zmiana na zapisy w katalogu głównym wersji.

Tą zdegradowaną wersję potraktuj jak świętą krowę i nic na niej nie instaluj. Dla postawienia moda, rób jej kopię, zmieniaj nazwę na nazwę moda, nowy skrót pulpitowy z nazwą moda i możesz wrzucać moda i spolszczenie wg opisu instalacji. Po skończonej grze, jak nie zechcesz moda zachować, cały katalog do kosza i już.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Zrobiłem wszystko tak jak powiedziałeś, no i nadal wywala z typ errorem. Wersja WW v1.0004 i niby dialog pierwszy z apokalipsie z tym poszukiwaczem i mechanikiem działa, lecz jak chce pogadać z majorem to wywala error:

Spoiler

FATAL ERROR
 
[error]Expression    : fatal error
[error]Function      : CScriptEngine::lua_error
[error]File          : E:\stalker\patch_1_0004\xr_3da\xrGame\script_engine.cpp
[error]Line          : 73
[error]Description   : <no expression>
[error]Arguments     : LUA error: d:\stalker\gamedata\scripts\dialog_manager.script:287: attempt to index local 'tbl' (a nil value)
 

stack trace:
 

Tak wgl nie mam takiego pliku jaki jest podany wyżej wtf?

Edytowane przez Zievmowit

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Nic dodawać nie trzeba @tom3kb :P Chyba że plik gamedata.dbr który nadpisuje patch 1.0006 lecz to jest bez sensu. 
Gra wczytuje gamedate patcha 1.0004, potem 1.0005 a na końcu 1.0006 i potem znów by musiała osobny plik patcha 1.0004 wczytywać.

Lepiej usunąć pliki i mieć z głowy :)

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

A to nie wiem, w repackach u Komy każda wersja 1.0004-1.0006 ma swój folder bin i te dwa pliki ( gamedata.dbd i gamedata.dbc.), jak zmieniałem wersję zawsze je też zmieniałem i nigdy nic się nie działo.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Pliki gamedata dbc i dbd to są właśnie pliki które dodaje patch 1.006. Chcąc żonglować wersjami patchy trzeba mieć tylko foldery bin z wersji 1.004 i 1.006. Montujemy odpowiedni folder bin i usuwamy lub dodajemy pliki gamedata dbc i dbd. W ten sposób uzyskujemy żądaną wersję gry

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
1 godzinę temu, Br3k3N napisał:

Ktoś wie gdzie mogę znaleźć/kupić kopyto dzika? przeszukałem całą dolinę mroku,całe wysypisko i nawet śladu po dzikach nie było. :/

Dziki to magazyny wojskowe chyba jedynie.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Wie ktoś może, czy PDA numeru VIII znajduje się przy jego zwłokach, czy gdzieś w budynku? Bo w moim przypadku przy trupie nie było dosłownie niczego, a i w budynku nic nie znalazłem. Zaczynam się obawiać, że mi się nie zespawnowało, a jeśli wierzyć poradnikowi, bez niego nie popchnie fabuły.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się


×

Powiadomienie o plikach cookie

Używają strony akceptujesz regulamin Warunki użytkowania.

Społeczność